# Generated by Django 2.2.4 on 2019-08-23 14:01

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('collection', '0004_collection_on_top'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='collection',
            options={'verbose_name': 'collection', 'verbose_name_plural': 'collections'},
        ),
        migrations.AlterModelOptions(
            name='guide',
            options={'verbose_name': 'guide', 'verbose_name_plural': 'guides'},
        ),
    ]
